/* TODO: DOCUMENTATION*/
/* CSS Document */

/* Estilos para resetar as configura??es iniciais dos browsers*/
/*! removido */
/* html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
} */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
	
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
	white-space: nowrap;
	vertical-align: middle;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	white-space: nowrap;
	vertical-align: middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
!important

/**/


html, body {margin: 0; padding: 0; }

html>body {
	font-size: 78.75%;
	overflow: hidden;
}

body {
	font-family: Verdana, helvetica, arial, sans-serif;
	background: #FFF;
	color: #333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

input, select{
	font-family: Verdana, helvetica, arial, sans-serif;
	color: #333;
	font-size:11px;
/*	text-transform:uppercase; */
}



h1, h2 { font-family: 'trebuchet ms', verdana, arial; padding: 10px; margin: 0 }
h1 { font-size: large }

td{
	text-align:left;
	white-space: nowrap;
	vertical-align: middle;
}

a:link{ color:#0066CC; }
a:visited { color:#0066CC; }

#banner { padding: 0px; background-color: #06b; color: white; font-size: large; border-bottom: 1px solid #ccc;
    background: url(bg.gif) repeat-x; text-align: center }
#banner a { color: white; }

a img { border: none; }

#header{
	border:#000000;
	border:solid;
	border-width:1px;
}

#GER800V_div_ListarEmpresaFilial{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	height:30px;
	z-index:1;
}

#GER800V_div_Menu{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
}

#GER800V_table_Acessar{
	padding-top:5px;
	padding-bottom:4px;
	padding-right:5px;
	padding-left:5px;	
	z-index:2;
	height:80px;
}

ul#icons {
	margin: 0;
	padding: 0;
}

ul#icons li {
	margin: 1px;
	position: relative;
	padding: 1px 0;
	cursor: pointer;
	float: left;
	list-style: none;
}
ul#icons span.ui-icon {
	float: left;
	margin: 0 1px;
}



#divTituloMenu{
	position:absolute;
	left:21px;
	top:17px;
	width:272px;
	height:21px;
	z-index:3;
}

ul,li{
	cursor:pointer;
}

#GER801_Aplicacao_TabelaMenu{
	
}

#GER800V_select_EmpresaFilial{
	width:400px;
	color: #333;	
	font-size:11px;	
}

#geral_div_Corpo{
	width:100% !important;
	height:100%;!important;
	border:none;
	clear:both;
	float:none;
	position:relative;
	padding-top:0px;
	margin-top:0;
	border-top:none;
}
#GER800_div_CorpoPrograma{
	clear:both;
	float:none;
	width:1000px;
	height:570px;	
	margin:0px;
	padding:0px;
}

#GER801_div_CorpoPrograma{
	clear:both;
	float:none;
	width:1000px;
	height:635px;
	margin:0px;
	padding:0px;
}

#GER800V_div_Content{
	padding:0px;
	border:none;
	border:none;
	text-align:center;
}

#geral_div_Menu{
	padding-left:15px;
	padding-right:15px;	
	margin:0px;
/*	width:570px;*/
	height:20px;
/*	position:relative;*/
	border:none;
	color:#0066FF;
}

#geral_div_Conteudo{
	padding:0px;
	margin:0px;
	height:530px; /*425 janela n?o channelModel*/
}

#geral_div_Rodape{
	padding-top:1px;
	padding-right:10px;
	margin:0px;
	border:none;
	color:#0066CC;
	font-size:10px;
	text-align:right;
	border:none;
}

#geral_table_Cabecalho{
	margin:0;
	border-top:none;
}

#geral_div_Cabecalho{
	padding:0;
	margin:0;
	border:none;
}

#geral_td_CabecalhoImagem{
	background:url(../../imagens/topoTela.png);
	width:430px;
	height:50px;
	text-align:center;
	vertical-align:text-top;
}

#geral_div_gerenciador{
	font-size:15px;
/*	color:#333333;*/
	color:#0066CC;
	letter-spacing:5px;
/*	background-color:#CBE0EB;*/
}

#GER801_div_TopoMenu {
	color:#0066CC;
	margin:0px;
	height:20px;
	z-index:2;
	float:left;
	cursor:pointer;
	border:none;
}

#GER801V_div_seta{
	float:right;
}


#GER801_divDadosMenu {
	z-index:2;
	float:right;
	border:none;
}

#GER801_div_Menu {
	margin-left:5px;
	padding-left:8px;
	padding-top:3px;
	width:775px;
	height:280px;
	z-index:10;
	border:none;
	position:relative;
	float:left;
}

#GER801_div_MenuAplicacao {
/*	height:265px;*/
	padding-left:5px;
	width:200px;
	float:left;
/*	border:solid;*/
}

#GER801_div_MenuMenu {
	padding-left:5px;
	height:260px;
	width:200px;
	float:left;
}

#GER801_div_MenuTarefa {
	padding-left:5px;
	height:260px;
	width:200px;
	float:left;
}

#GER801_div_MenuAplicacaoCentral{
	width:248px;
	height:255px;
	overflow-y:scroll;
}

#GER800_span_cabecalhoEsq{
	float:right;
/*	font-size:12px;*/
	cursor:pointer;
	z-index:10;
	padding:0px;
	margin:0px;
}



#GER801_div_MenuAjuda, #GER801_div_Ferramentas, #GER801_div_Configuracoes{
	float:right;
	position:relative;
	top:-610px;
	color:#0066CC;
	background-color:#FFFFFF;
	visibility:hidden;
}

#GER801_div_MenuAjuda{
	right:31px;
}

#GER801_div_Configuracoes{
	right:-17px;
}

#GER801_div_Ferramentas{
	right:-33px;
}


#GER801_div_JanelaFerramentas{
	float:right;
	padding-left:5px;
	position:relative;
	top:-511px;
	right:-10px;
	color:#0066CC;
	font-size:12px;
	width:135px;
	background-color:#FFFFFF;
	cursor:pointer;
	z-index:20;
}

#GER801_tr_Calculadora:hover, #GER801_tr_HP12C:hover{
	background-color:#0099CC;
	color:#FFFFFF;
}

.GER801_td_menuSuperiorEsq{
	color:#0066CC;
	font-size:11px;
	text-align:right;
	padding-top:2px;
	padding-bottom:3px;
	padding-right:8px;	
}

#GER801_a_Ajuda,
#GER801_a_Configuracoes,
#GER801_a_Ferramentas{
	cursor:pointer;	
	text-decoration:underline;
}

.GER801_td_menuSuperiorDir{
	color:#0066CC;
	font-size:11px;
	text-align:left;
	padding-top:2px;
	padding-bottom:3px;
	padding-left:8px;
}


.GER801_barra{
	background-color:#0099CC;
	height:0.1px;
}

#GER801V_barra{
	height:1px;
	width:100%;
	background-color:#7eafd3;
}

#GER800V_div_Erro, #GER800V_div_ErroSistema{
	padding-left:5px;
	font-size:11px;
}

#loading{
	position:absolute;
	float:left;
}

#GER801_borda_menu{
	padding-top:1px;
	padding-left:1px;
	padding-right:1px;
	padding-bottom:0px;
}

#GER801_tabs{
	font-family: Verdana, helvetica, arial, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}

#GER801_div_AreaTrabalho{
	width:982px;
	height:486px;
	margin:0px;
	padding:11px;
}

#GER801_div_SubTabErro, #GER801_div_SubTabImpressao {
	width:975px;
	height:462px;
	margin:0px;
	padding:11px;

}

.ger801-menu{
	padding:5px;
}

.ger801-menu-topo{
	padding:3px;
}

#GER801_select_Aplicacao{
	width:250px;
}

#GER801_select_Menu{
	width:250px;
}

#GER801_select_Tarefa{
	width:250px;
}

.Geral-tela-rodape{
	width:100%;
/*	height:10%;*/
}

.GER801-div-Menu-Suspenso{
	cursor:pointer;
	padding:2px;
	font-size:11px;
	color:#0066CC;
	background-color:#FFFFFF;
	text-decoration:none;
}

.GER801-div-Menu-Suspenso:hover{
	color:#FFFFFF;
	background-color:#0066CC;
	text-decoration:none;
}

#title_tab_erros{
	color:#000000;
/*	color:#FF0000;*/
}

#GER801_div_TelaAplicacao{
	position:relative;
	float:left;
	margin-left:30px;
	margin-right:35px;
}

#GER801_div_TelaMenu{
	position:relative;
	float:left;
	margin-top:20px;
	margin-left:35px;
	margin-right:35px;
}

#GER801_div_TelaTarefa{
	position:relative;
	float:left;
	margin-top:40px;
	margin-left:35px;
/*	margin-right:35px;*/
}

#GER800V_div_cabecalho{
	height:10px;
	border:none;
	margin:0;
	padding:0;
}

.ERRO{
	font-size:10px;
	color:#555555;
}

.ERRO:hover{
	background-color:#FFFFCC;
}

#GER801V_div_ErroNadaConsta{
	color:#0066CC;
	padding:20px;
	width:100%;
	text-align:center;
}

#GER801V_div_Relatorios{
	overflow:auto;
	height:400px;
}

#GER801V_div_RelatoriosLinha{
}

#GER801V_div_RelatoriosLinha:hover{
	background-color:#FF0;
}

.geral_tabela_hover:hover{
	background-color:#FFFFCC;
	cursor:pointer;
}

#GER801V_div_Erros, GER801V_div_Relatorios{
	height:400px;
	overflow:auto;
}

.button{
	background-color:#69F;
}

input:focus,textarea:focus,submit:focus,reset:focus ,button:focus,select:focus{
  outline:#1E90FF solid 1px;
}
/* textarea:focus{
  outline:#1E90FF solid 1px;
}
submit:focus{
  outline:#1E90FF solid 1px;
}
reset:focus{
  outline:#1E90FF solid 1px;
}
button:focus {
  outline:#1E90FF solid 1px;
}
select:focus {
   outline:#1E90FF solid 1px;
}*/
#tAcessoRapido{
  /*
  border: 1px solid #1E90FF\9;
  */
  outline-color: #1E90FF;
  outline-style: solid;
  outline-width: 1px;
}
.trChave td {
  border-bottom: 2px solid Grey !important;
  padding      : 5px !important;
}





